<?php

namespace Ignite\Core\Entities\Filters;

use Ignite\Core\Entities\TransactionResource;

class WaitingTransactionPermissionFilter extends BaseQueryPermissionFilter
{
    /**
     * {@inheritdoc}
     */
    public function modelClass(): string
    {
        return TransactionResource::class;
    }
}
